using System;

namespace TimedDoor
{
    public class Door
    {
        public xxxx void Open()
        {
            Console.WriteLine("opening door");
        }

        public xxxx void Close()
        {
              Console.WriteLine("closing door");
        }

    }
}